enableVersioning: true
handle: formations
name: Formations
previewTargets:
  -
    label: 'Page entrée primaire'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  8a07d975-ebf6-4a30-be1c-7882fa6f9c83:
    enabledByDefault: true
    hasUrls: true
    template: formations
    uriFormat: 'formations/{slug}'
structure:
  maxLevels: null
  uid: 15324204-9e51-4586-a739-2d8191f76179
type: structure
